.md-grid {
    max-width: initial;
}

/* =========================
   LANGAGES
========================= */

.python {
  color: #3776AB; /* Python blue */
}

.cpp {
  color: #00599C; /* C++ official blue */
}

.rust {
  color: #DEA584; /* Rust orange/brown */
}

/* =========================
   BUILD / TOOLING
========================= */

.cmake {
  color: #064F8C; /* CMake blue */
}

/* =========================
   CONDA / ENV
========================= */

.conda {
  color: #44A833; /* Conda green */
}

.pixi {
  color: #44A833; /* Conda green */
}

/* =========================
   PLATFORMS / ARCH
========================= */

.linux-64 {
  color: #A42E2B; /* ARM-ish red (closest common branding tone) */
}

.linux-aarch64 {
  color: #A42E2B; /* ARM-ish red (closest common branding tone) */
}